* {
	margin:0;
	padding:0
}
.clear {
	clear:both
}
fieldset {
	border:none
}
img {
	border:none
}
a {
	text-decoration:none
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#109fff url(../images/page_bg.jpg) repeat-x 0 0;
}
#main_container {
	float:left;
	width:100%;
	background:url(../images/top_bg.jpg) no-repeat top center;
}
#wrapper {
	width:1006px;
	margin:0 auto
}
#header {
	float:left;
	width:1006px;
	height:314px;
}
#header .logo_container {
	float:left;
	margin:46px 0 0 68px;
	padding-bottom:4px;
	display:inline;
}
#header .logo_container .logo {
	float:left;
}
#header .header_details {
	float:left;
	width:100%;
	padding:9px 0;
	font-size:16px; line-height:19px; _line-height:18px;
	color:#fff;
}
#menu_container {
	float:left;
	width:1006px;
	height:47px;
	margin-top:1px;
	list-style:none;
	overflow:hidden;
}
#menu_container li {
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px; line-height:16px;
	color:#fff;
	text-transform:uppercase;
	padding-left:2px;
	background:url(../images/menu_sep.jpg) no-repeat 0 0;
}
#menu_container li.first {
	background:none;
	padding-left:0px;
}
#menu_container li a {
	float:left;
	padding:15px 14px 0 13px;
	height:47px;
	color:#993399;
}
#menu_container li a span {
	background:none;
	cursor:pointer;
}
#menu_container li a:hover {
	float:left;
	background:url(../images/li_hover_bg.jpg) repeat-x 0 0;
	height:31px;
	padding:14px 13px 0 12px;
	border:1px solid #c4db7f;
	color:#fff;
}
#menu_container li a:hover span {
	float:left;
	height:31px;
	cursor:pointer;
	background:url(../images/current_arrow.jpg) no-repeat bottom center;
}
#menu_container li.active a {
	float:left;
	background:url(../images/li_hover_bg.jpg) repeat-x 0 0;
	height:31px;
	padding:14px 13px 0 12px;
	border:1px solid #c4db7f;
	color:#fff;
}
#menu_container li.active a span {
	float:left;
	height:31px;
	cursor:pointer;
	background:url(../images/current_arrow.jpg) no-repeat bottom center;
}
#body_container {
	float:left;
	width:1006px;
	margin-top:9px
}
#left_container {
	float:left;
	width:670px;
}
#left_container .content_container {
	float:left;
	width:670px;
}
#left_container .content_container .curv {
	float:left;
}
#left_container .content_container .left_details_container {
	float:left;
	width:670px;
	background:url(../images/left_container_bg.jpg) repeat-y 0 0
}
#left_container .content_container .left_details_container h2 {
	float:left;
	width:626px;
	margin:-7px 0 0 12px;
	display:inline;
	background:url(../images/h2_bg.jpg) no-repeat 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	line-height:48px;
	font-weight:normal;
	height:50px;
	padding:0 10px;
	position:relative;
}
#left_container .content_container .left_details_container .text_box_container {
	float:left;
	width:642px;
	padding:35px 16px 10px 12px;
	background:url(../images/jesprit_img.gif) no-repeat 340px 0;
	margin-top:-26px;
	position:relative;
	z-index:1;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left_container .content_container .left_details_container .text_box_container img{
	float:left;
}
#left_container .content_container .left_details_container .text_box_container h3{
	float:left;
	width:400px; padding-left:12px;
	font:bold 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#333;
}
#left_container .content_container .left_details_container .text_box_container.inner {
	background:none
}
#left_container .content_container .left_details_container .text_box_container .banner_img {
	float:left;
	width:646px;
	height:149px;
	background:none;
	padding:0;
	font-family:"Amaze", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#939;
}
#left_container .content_container .left_details_container .text_box_container .banner_img .banner_details {
	float:left;
	width:620px!important;
	height:109px;
	text-align:right;
	padding:30px 26px 10px 0; font-size:16px; font-weight:bold;
}
#left_container .content_container .left_details_container .text_box_container .banner_img.eczema {
	float:left;
	width:390px!important;
	height:109px;
	text-align:center;
	padding:30px 26px 10px 230px; font-size:22px; font-weight:bold;
	background:url(../images/inner_banner2.jpg) no-repeat 0 0;
}
#left_container .content_container .left_details_container .text_box_container .banner_img.dry_skin {
	float:left;
	width:390px!important;
	height:109px;
	text-align:center;
	padding:30px 26px 10px 230px; font-size:26px; line-height:normal; font-weight:bold;
	background:url(../images/inner_banner7.jpg) no-repeat 0 0;
}
#left_container .content_container .left_details_container .text_box_container .banner_img.anti_aging {
	float:left;
	width:310px!important;
	height:109px;
	text-align:center;
	padding:30px 26px 10px 310px; font-size:20px; line-height:normal; font-weight:bold;
	background:url(../images/inner_banner9.jpg) no-repeat 0 0;
}
#left_container .content_container .left_details_container .text_box_container .banner_img.sensitive {
	float:left;
	width:390px!important;
	height:109px;
	text-align:center;
	padding:30px 26px 10px 230px; font-size:22px; line-height:normal; font-weight:bold;
	background:url(../images/inner_banner3.jpg) no-repeat 0 0;
}
#left_container .content_container .left_details_container .text_box_container .banner_img.our_team {
	float:left;
	width:350px!important;
	height:109px; color:#fff;
	text-align:center;
	padding:30px 26px 10px 270px; font-size:22px; line-height:normal; font-weight:bold;
	background:url(../images/inner_banner4.jpg) no-repeat 0 0;
}
#left_container .content_container .left_details_container .text_box_container .banner_img.our_team small{
	font-size:16px; line-height:18px; font-weight:normal;
}
#left_container .content_container .left_details_container .text_box_container .banner_img.dermatologists {
	float:left;
	width:390px!important;
	height:109px;
	text-align:center;
	color:#fff;
	padding:30px 26px 10px 230px; font-size:22px; line-height:normal; font-weight:bold;
	background:url(../images/inner_banner6.jpg) no-repeat 0 0;
}
#left_container .content_container .left_details_container .text_box_container .banner_img.dermatologists small{
	font-size:16px; line-height:28px; font-weight:normal;
}

#left_container .content_container .left_details_container .text_box_container p {
	float:left;
	width:455px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:22px;
	padding-bottom:15px;
	font-size:13px;
}
#left_container .content_container .left_details_container .text_box_container p.full {
	float:left;
	width:635px;
	margin-top:10px;
}

#left_container .content_container .left_details_container .text_box_container p a {
	color:#109FFF;
	text-decoration:underline
}
#left_container .content_container .left_details_container .text_box_container p a:hover {
	color:#109FFF;
	text-decoration:none
}
#left_container .content_container .left_details_container .text_box_container strong {
	font-weight:bold;
	color:#109FFF;
	font-size:13px;

}
#left_container .content_container .left_details_container .text_box_container strong.doctors {
	text-align:center;
	display:block;
	
}
#left_container .content_container .left_details_container .text_box_container .image_gallery{float:left; width:640px; padding:10px 0 0 20px;}
#left_container .content_container .left_details_container .text_box_container .image_gallery h3{float:left; font-size:17px; color:#9662a0; font-weight:normal; padding:0 0 5px 120px;}
#left_container .content_container .left_details_container .text_box_container .image_gallery ul.faces{float:left;width:400px; padding-left:120px; list-style:none;}
#left_container .content_container .left_details_container .text_box_container .image_gallery ul.faces li{float:left; padding:0 18px 10px 0; width:115px; background:none;}
#left_container .content_container .left_details_container .text_box_container .image_gallery ul.faces li img{float:left; border:2px solid #9662a0;}
#left_container .content_container .left_details_container .text_box_container .image_gallery ul.faces li span{display:block; color:#9662a0; text-align:center;}




#left_container .content_container .left_details_container .formula_box_container {
	float:left;
	width:634px;
	padding:0 18px 0 18px;
}
#left_container .content_container .left_details_container .formula_box_container .top_heading_box {
	float:left;
	width:634px;
}
#left_container .content_container .left_details_container .formula_box_container .top_heading_box .heading {
	float:left;
	width:434px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	color:#83c025;
}
#left_container .content_container .left_details_container .formula_box_container .top_heading_box .purchase_btn {
	float:right;
	color:#83c025;
	margin-top:5px;
}
#left_container .content_container .left_details_container .formula_box_container .top_heading_box .purchase_btn img {
	float:right;
}
#left_container .content_container .left_details_container .formula_box_container p {
	float:left;
	width:634px;
	font-family:"Times New Roman", Times, serif;
	line-height:22px;
	padding-bottom:20px;
}
#left_container .content_container .left_details_container .formula_box_container p span {
	color:#109fff;
}
#left_container .content_container .left_details_container .formula_box_container p.bottom {
	float:left;
	width:634px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:28px;
	padding:10px 0 40px 0;
	font-weight:normal;
	font-size:14px;
}
#right_container {
	float:right;
	width:330px;
}
#right_container .video_box {
	float:left;
	width:320px;
	padding:5px;
	height:237px;
	background:url(../images/video_bg.jpg)
}
#right_container .video_box img {
	float:left;
}
#right_container .join_club_box {
	float:left;
	width:330px;
	height:166px;
	background:url(../images/join_club_box.gif) no-repeat 0 0;
	margin-top:6px;
}
#right_container .join_club_box h3 {
	float:left;
	width:285px;
	padding:0 12px;
	height:31px;
	margin:10px 0 0 10px;
	display:inline;
	background:url(../images/h3_bg.gif) no-repeat 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:30px;
	font-weight:bold;
}
#right_container .join_club_box .join_club_box_details {
	float:left;
	width:215px;
	margin-top:3px;
	color:#080906;
	line-height:18px;
	padding:3px 12px 5px 12px
}
#right_container .join_club_box .input_box {
	float:left;
	width:306px;
	height:36px;
	margin:2px 0 0 11px;
	display:inline;
	color:#080906;
	line-height:16px;
	background:url(../images/input_bg.gif) no-repeat 0 0;
}
#right_container .join_club_box .input_box form {
	float:left;
	width:299px;
}
#right_container .join_club_box .input_box fieldset {
	float:left;
	width:299px;
	border:none;
}
#right_container .join_club_box .input_box .input {
	float:left;
	width:203px;
	height:20px;
	border:none;
	background:none;
	margin:5px 0 0 8px;
	display:inline;
	color:#6e6e6e;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#right_container .join_club_box .input_box .submit {
	float:right;
	margin:3px 3px 0 0;
	display:inline;
}
#right_container .problem_box {
	float:left;
	width:330px;
	background:url(../images/problem_box_bg.gif) repeat-y 0 0;
	margin-top:6px;
}
#right_container .problem_box .curv {
	float:left;
}
#right_container .problem_box .problem_details_box {
	float:left;
	width:330px;
}
#right_container .problem_box .problem_details_box h3 {
	float:left;
	width:293px;
	padding:0 12px;
	height:31px;
	margin:-7px 0 0 10px;
	position:relative;
	display:inline;
	background:url(../images/h3_bg.gif) no-repeat 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:30px;
	font-weight:bold;
}
#right_container .problem_box .problem_details_box .heading {
	float:left;
	width:282px;
	padding:0 0 3px 38px;
	margin:10px 5px 0 5px;
	display:inline;
	color:#83c025;
	font-size:20px;
	background:url(../images/green_arrow.gif) no-repeat 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold
}
#right_container .problem_box .problem_details_box p {
	float:left;
	width:302px;
	padding:10px 14px 6px 14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666;
}
#right_container .problem_box .problem_details_box p span {
	color:#109fff;
	font-weight:normal;
}
#right_container .problem_box .problem_details_box .more_btn {
	float:right;
	margin-right:5px;
	display:inline;
}
#right_container .problem_box .problem_details_box .more_btn img {
	float:right;
}
#footer_container {
	float:left;
	width:100%;
	background:#b5d75f url(../images/footer_bg.jpg) repeat-x 0 0;
	margin-top:47px;
}
#footer_container .footer {
	width:1006px;
	margin:0 auto;
}
#footer_container .footer .all_right {
	width:288px;
	float:left;
	font-size:11px;
	color:#000;
	padding:15px 0 7px 18px;
}
#footer_container .footer .footer_details {
	width:600px;
	float:right;
	font-size:11px;
	line-height:normal;
	color:#000;
	text-align:right;
	padding:9px 7px 7px 0;
}
#footer_container .footer .footer_details a{
	color:#000;
	text-decoration:underline
}
#footer_container .footer .footer_details a:hover{
	color:#000;
	text-decoration:none;
}
#left_container .content_container .left_details_container .text_box_container ul {
	float:left;
	width:425px;
	font-family:"Times New Roman", Times, serif;
	list-style:none;
	padding:10px 0 0 0;
}
#left_container .content_container .left_details_container .text_box_container ul li {
	float:left;
	width:387px;
	font-size:14px;
	color:#4c4c4c;
	padding:8px 0 8px 34px;
	background:url(../images/green_arrow_small.jpg) no-repeat 4px 7px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left_container .content_container .left_details_container .text_box_container .paypal_box {
	float:left!important;
	margin:30px 100px 0 0;
	display:inline;
}
#left_container .content_container .left_details_container .text_box_container .paypal_box img{
	float:left!important;
}
#left_container .content_container .left_details_container .text_box_container .purchase_box {
	float:right;
	margin:260px 10px 0 0;
	display:inline;
}
#left_container .content_container .left_details_container .text_box_container .purchase_box img {
	float:right;
}
#left_container .testimonial_container {
	float:left;
	width:670px;
	margin-top:10px;
}
#left_container .testimonial_container .curv {
	float:left;
}
#left_container .testimonial_container .testimonial_details_container {
	float:left;
	width:670px;
	background:url(../images/left_container_bg.jpg) repeat-y 0 0;
}
#left_container .testimonial_container .testimonial_details_container .testimonial_heading {
	float:left;
	background:url(../images/testimonial_heading_bg.jpg) no-repeat 0 0;
	padding:0 12px;
	height:31px;
	width:622px;
	line-height:30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	margin:-7px 0 0 12px;
	position:relative;
	display:inline;
	font-weight:bold
}
#left_container .testimonial_container .testimonial_details_container .testimonial_box {
	float:left;
	width:640px;
	margin:10px 15px 0 15px;
	display:inline;
	border-bottom:1px dotted #adaeaf;
	padding-bottom:10px;
}
#left_container .testimonial_container .testimonial_details_container .testimonial_box.last {
	border-bottom:none;
}
#left_container .testimonial_container .testimonial_details_container .testimonial_box .image_box {
	float:left;
	width:65px;
}
#left_container .testimonial_container .testimonial_details_container .testimonial_box .image_box .image {
	float:left;
	width:64px;
	height:64px;
	padding:2px 0 0 3px;
	background:url(../images/img_bg.jpg) no-repeat 0 0;
}
#left_container .testimonial_container .testimonial_details_container .testimonial_box .image_box .image img {
	float:left;
}
#left_container .testimonial_container .testimonial_details_container .testimonial_box .image_box .img_name {
	float:left;
	width:65px;
	color:#109fff;
	padding:7px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	text-align:center;
}
#left_container .testimonial_container .testimonial_details_container .testimonial_box .text_box {
	float:right;
	width:550px;
	color:#4e4f4d;
	font-style:italic;
	line-height:22px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px
}
#left_container .testimonial_container .testimonial_details_container .testimonial_box .text_box .more_btn {
	float:right; margin-top:10px
}
#left_container .testimonial_container .testimonial_details_container .testimonial_box .text_box .more_btn img {
	float:right;
}
#left_container .logo_container {
	float:left;
	width:670px;
	margin-top:10px;
}
#left_container .logo_container .curv {
	float:left;
}
#left_container .logo_container .logo_details_container {
	float:left;
	width:670px;
	background:url(../images/left_container_bg.jpg) repeat-y 0 0;
	padding-bottom:10px;
}
#left_container .logo_container .logo_details_container .logo_heading {
	float:left;
	background:url(../images/testimonial_heading_bg.jpg) no-repeat 0 0;
	padding:0 12px;
	height:31px;
	width:622px;
	line-height:30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	margin:-7px 0 0 12px;
	position:relative;
	display:inline;
	font-weight:bold
}
#left_container .logo_container .logo_details_container .logo_box {
	float:left;
	width:640px;
	margin:10px 15px 0 15px;
	display:inline;
	list-style:none;
	text-align:center;
}
#left_container .logo_container .logo_details_container .logo_box li {
	display:inline;
	background:url(../images/magazines_bg.gif) no-repeat 0 0; float:left; width:81px; padding:8px 8px 9px 9px;
	margin:0 36px 0 0;
}
#left_container .logo_container .logo_details_container .logo_box li.last {
	margin:0;
}
#right_container .testimonials_box {
	float:left;
	width:330px;
	background:url(../images/problem_box_bg.gif) repeat-y 0 0;
}
#right_container .testimonials_box .curv {
	float:left;
}
#right_container .testimonials_box .top_curv {
	float:left;
	width:330px;
	height:20px;
	background:url(../images/problem_box_top_bg.gif) no-repeat 0 0;
}
#right_container .testimonials_box .testimonials_details_box {
	float:left;
	width:330px;
}
#right_container .testimonials_box .testimonials_details_box h3 {
	float:left;
	width:293px;
	padding:0 12px;
	height:31px;
	margin:-7px 0 0 10px;
	display:inline;
	background:url(../images/h3_bg.gif) no-repeat 0 0;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:30px;
	font-weight:bold;
	position:relative;
}
#right_container .testimonials_box .testimonials_details_box .text_box {
	float:left;
	width:307px;
	margin-left:14px;
	display:inline;
}
#right_container .testimonials_box .testimonials_details_box .text_box.last {
	background:none;
}
#right_container .testimonials_box .testimonials_details_box .text_box .image_box {
	float:left;
	width:64px;
}
#right_container .testimonials_box .testimonials_details_box .text_box .image_box .image {
	float:left;
	width:61px;
	height:62px;
	background:url(../images/image_bg.gif) no-repeat 0 0;
	padding:2px 0 0 3px;
	margin-top:10px;
}
#right_container .testimonials_box .testimonials_details_box .all_image_box {
	float:left;
	width:96%; padding-left:10px
}
#right_container .testimonials_box .testimonials_details_box .all_image_box .photo {
	float:left;
	width:61px;
	height:62px;
	background:url(../images/image_bg.gif) no-repeat 0 0;
	padding:2px 0 0 3px;
	margin:10px 17px 0 0;
}
#right_container .testimonials_box .testimonials_details_box .all_image_box .photo.last {
	
	margin:10px 0 0 0;
}

#right_container .testimonials_box .testimonials_details_box .text_box .image_box .image img {
	float:left;
}
#right_container .testimonials_box .testimonials_details_box .text_box .image_box .img_name {
	float:left;
	text-align:center;
	width:64px;
	padding-top:6px;
	color:#109fff;
	font-style:italic;
}
#right_container .testimonials_box .testimonials_details_box .text_box p {
	float:right;
	width:230px;
	font-style:italic;
	padding:10px 0 6px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#080906;
	font-size:12px;
	line-height:18px
}

#right_container .testimonials_box .testimonials_details_box .text_box p.full {
	float:left;
	width:300px;
}




#right_container .testimonials_box .testimonials_details_box .more_btn {
	float:right;
	margin-right:24px;
	display:inline;
	padding-bottom:5px;
}
#right_container .testimonials_box .testimonials_details_box .more_btn img {
	float:right;
}
#right_container .skin_conditioners {
	float:left;
	width:330px;
	background:url(../images/problem_box_bg.gif) repeat-y 0 0;
	overflow:hidden
}
#right_container .skin_conditioners .curv {
	float:left;
}
#right_container .skin_conditioners .skin_details_conditioners {
	float:left;
	width:330px;
}
#right_container .skin_conditioners .skin_details_conditioners h3 {
	float:left;
	width:285px;
	padding:0 12px;
	height:31px;
	margin:-7px 0 0 10px;
	display:inline;
	background:url(../images/h3_bg.gif) no-repeat 0 0;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:30px;
	font-weight:bold;
	position:relative;
}
#right_container .skin_conditioners .skin_details_conditioners .conditioners_type {
	float:left;
	width:330px;
	list-style:none;
	font-size:10px;
	font-weight:bold
}
#right_container .skin_conditioners .skin_details_conditioners .conditioners_type li {
	float:left;
	width:277px;
	background:url(../images/side_arrow.gif) no-repeat 5px 3px;
	color:#109fff;
	font-weight:bold;
	margin:4px 0 0 12px;
	display:inline;
	padding:0 0 0 25px;
}
#right_container .skin_conditioners .skin_details_conditioners .purchase_now {
	float:left;
	margin-left:18px;
	display:inline;
	position:relative;
	z-index:100;
}
#right_container .skin_conditioners .skin_details_conditioners .purchase_now img {
	float:left;
	margin-top:21px;
}
#right_container .skin_conditioners .skin_details_conditioners .purchase_now .free_img {
	float:left;
	margin:0 0 -10px 0;
}
#right_container .skin_conditioners .skin_details_conditioners .purchase_now .skin_conditioners {
	float:left;
}
#right_container .skin_conditioners .skin_details_conditioners .purchase_now .skin_conditioners img {
	float:left;
	position:absolute;
	top:-90px;
	left:233px;
}
#left_container .content_container .left_details_container .order_banner {
	float:left;
	width:241px;
	height:100px;
	padding:49px 0 0 405px;
	margin:7px 0 0 12px;
	display:inline;
	background:url(../images/order_page_banner_img.jpg) no-repeat 0 0;
	font-size:21px;
}
#left_container .content_container .left_details_container .product_order_box {
	float:left;
	width:646px;
	margin:0 0 0 12px;
	display:inline;
	padding:20px 0 13px 0;
}
#left_container .content_container .left_details_container .product_order_box .product_img {
	float:left;
	width:200px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left_container .content_container .left_details_container .product_order_box .product_img img {
	float:left;
	margin-top:22px;
}
#left_container .content_container .left_details_container .product_order_box .product_img .name {
	float:left;
	width:180px;
	padding:4px 0 0 20px;
	font-size:18px;
	color:#434343;
}
#left_container .content_container .left_details_container .product_order_box .product_details {
	float:right;
	width:418px;
	color:#434343;
}
#left_container .content_container .left_details_container .product_order_box .product_details h3 {
	float:left;
	width:418px;
	font-size:20px;
	font-weight:normal;
}
#left_container .content_container .left_details_container .product_order_box .product_details p {
	float:left;
	width:418px;
	font-size:13px;
	line-height:normal;
	padding-top:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left_container .content_container .left_details_container .product_order_box .product_details .price_container {
	float:left;
	width:418px;
	margin-top:12px;
}
#left_container .content_container .left_details_container .product_order_box .product_details .price_container .product_row {
	float:left;
	width:418px;
	margin-top:2px;
	font-size:14px;
	text-transform:uppercase;
	line-height:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#left_container .content_container .left_details_container .product_order_box .product_details .price_container .product_row .col_one {
	float:left;
	width:106px;
}
#left_container .content_container .left_details_container .product_order_box .product_details .price_container .product_row .col_two {
	float:left;
	width:83px;
}
#left_container .content_container .left_details_container .product_order_box .product_details .price_container .product_row .col_three {
	float:left;
	width:115px;
}
#left_container .content_container .left_details_container .product_order_box .product_details .price_container .product_row .col_three img {
	float:left;
}
#left_container .content_container .left_details_container .back_to_top {
	float:left;
	width:600px;
	padding:25px 0 10px 50px;
}
#left_container .content_container .left_details_container .back_to_top img {
	float:left;
}
#left_container .content_container .left_details_container .text_box_container ul.inner_points {
	float:left;
	width:630px;
	font-family:"Times New Roman", Times, serif;
	list-style:none;
	padding:0;
}
#left_container .content_container .left_details_container .text_box_container ul.inner_points li {
	float:left;
	width:596px;
	font-size:14px;
	color:#4c4c4c;
	padding:8px 0 8px 34px;
	background:url(../images/green_arrow_small.jpg) no-repeat 4px 6px;
}


#left_container .content_container .left_details_container .text_box_container .problem_details_box{ float:left; width:95%; padding:0 0 0 15px; margin:0}

#left_container .content_container .left_details_container .text_box_container .problem_details_box p {
	float:left;
	width:100%;
	padding:15px 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666; line-height:18px
}
#left_container .content_container .left_details_container .text_box_container .problem_details_box p span {
	color:#109fff;
	font-weight:normal;
}